-- 基础信息
base_info = {
	group_id = 133308777
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 777001, monster_id = 25210201, pos = { x = -789.094, y = 91.347, z = 4591.121 }, rot = { x = 0.000, y = 40.592, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9504, area_id = 32 },
	{ config_id = 777002, monster_id = 25310201, pos = { x = -788.573, y = 91.577, z = 4593.297 }, rot = { x = 0.000, y = 278.268, z = 0.000 }, level = 32, drop_tag = "中级镀金旅团", pose_id = 9001, area_id = 32 },
	{ config_id = 777003, monster_id = 25210201, pos = { x = -790.264, y = 90.991, z = 4594.725 }, rot = { x = 0.000, y = 106.750, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9504, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 777004, gadget_id = 70310004, pos = { x = -789.893, y = 91.074, z = 4592.892 }, rot = { x = 357.435, y = 359.449, z = 24.243 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 777001, 777002, 777003 },
		gadgets = { 777004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
